@charset "UTF-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, figure {
  margin: 0;
  padding: 0;
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  border: 0;
  display: block;
}

legend, hr {
  display: none;
}

th {
  font-style: inherit;
  font-weight: inherit;
}

li {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

a {
  outline: none;
  hlbr: expression(this.onFocus=this.blur());
  text-decoration: none;
  cursor: pointer;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

* {
  box-sizing: border-box;
}

/* main.css ==============================================*/
@font-face {
  font-family: "nbk";
  font-weight: normal;
  src: url("../font/nobk-webfont.woff") format("woff"), url("../font/nobk-webfont.ttf") format("truetype");
}
@font-face {
  font-family: "nbk";
  font-weight: bold;
  src: url("../font/Nobel-Bold.woff") format("woff"), url("../font/Nobel-Bold.woff2") format("woff2"), url("../font/Nobel-Bold.eot"), url("../font/Nobel-Bold.eot?#iefix") format("embedded-opentype"), url("../font/Nobel-Bold.otf") format("truetype");
}
/*Variable*/
/*Mixin*/
/*Reset*/
.hide {
  display: none;
}

[class^=g-bt-] {
  width: 50%;
  display: block;
  margin: 1rem auto;
  text-align: center;
  padding: 0.8rem 0;
  background: #000;
  color: #fff !important;
  text-decoration: none !important;
  cursor: pointer;
  transition: 0.2s;
}
[class^=g-bt-]:hover {
  opacity: 0.5;
  text-decoration: none;
}
[class^=g-bt-] p {
  font-size: 1.4rem;
  letter-spacing: 0.2rem;
}
[class^=g-bt-] small {
  font-size: 1.1rem;
  display: block;
}
[class^=g-bt-].is-disabled {
  background: #eee;
  border: 1px solid #ccc;
  color: #999 !important;
  text-shadow: 1px 1px 0 #fff;
  cursor: not-allowed;
}
[class^=g-bt-].is-disabled:hover {
  opacity: 1;
}

.g-bt-3 {
  border: 1px solid #000;
  background: transparent;
  color: #000 !important;
}

.bt-shine {
  position: relative;
  overflow: hidden;
  transition: 0.5s;
}
.bt-shine:before {
  content: "";
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 8%, white 49%, rgba(255, 255, 255, 0) 93%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#00ffffff", endColorstr="#00ffffff",GradientType=1 );
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  transition: 1s;
  animation: bt_shine 2s ease infinite;
}
@keyframes bt_shine {
  0% {
    left: -100%;
  }
  50%, 100% {
    left: 100%;
  }
}

.msg-box {
  background: rgba(255, 255, 255, 0.4);
  -webkit-backdrop-filter: blur(0.3rem);
          backdrop-filter: blur(0.3rem);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  transition: 0.2s;
  z-index: 0;
  transform: scale(1);
  perspective: 10rem;
  pointer-events: none;
}
.msg-box.is-active {
  opacity: 1;
  visibility: visible;
  z-index: 102;
  pointer-events: auto;
}
.msg-box > .close {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.msg-box .msg-wrap {
  background: #fff;
  width: 45%;
  height: 100%;
  max-width: 90%;
  max-height: 90%;
  position: relative;
  margin: 0 auto;
  top: 50%;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.5);
  padding: 2rem;
  transform: scale(1) translate3d(0, -50%, 0);
  transform-style: preserve-3d;
  transition-delay: 0.5s;
  transition: 0.5s;
  opacity: 0;
  visibility: hidden;
}
.msg-box .msg-wrap > .close {
  cursor: pointer;
  position: absolute;
  top: 2rem;
  right: 2rem;
  width: 2rem;
  height: 2rem;
  transition: 0.2s;
  background: url(../img/icon-close.svg) no-repeat center;
  background-size: 100%;
  opacity: 0;
  transform: scale(0);
  transition: 0.5s;
  transition-delay: 0.5s;
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
  z-index: 5;
}
.msg-box.is-active .msg-wrap {
  transform: scale(1) translate3d(0, -50%, 0);
  opacity: 1;
  visibility: visible;
}
.msg-box.is-active .msg-wrap > .close {
  transform: scale(1);
  opacity: 1;
}
.msg-box.is-active .msg-wrap > .close:hover {
  transform: rotate(90deg);
}
.msg-box .msg-content {
  height: 95%;
  text-align: left;
  display: flex;
  flex-direction: column;
}
.msg-box .msg-content header {
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.3;
}
.msg-box .msg-content header:after {
  content: "";
  width: 100%;
  height: 0.3rem;
  background: #b6a171;
  display: block;
  margin-top: 0.5rem;
}
.msg-box .msg-content .detail {
  overflow-y: auto;
  overflow-x: hidden;
  height: 100%;
  text-align: left;
  -webkit-overflow-scrolling: touch;
  padding-top: 1rem;
  font-size: 1rem;
}
.msg-box .msg-content h3 {
  font-weight: bold;
  font-size: 1.2rem;
  margin-top: 1rem;
}
.msg-box .msg-content p {
  margin: 1.5rem 0;
}
.msg-box .msg-content a {
  width: 86%;
  color: #333;
  text-decoration: underline;
}
.msg-box .msg-content a:hover {
  color: #1166f5;
}
.msg-box .msg-content small {
  font-size: 0.8rem;
  letter-spacing: 0.05rem;
  display: block;
  margin-top: 1rem;
}
.msg-box .msg-content img {
  max-width: 100%;
}
.msg-box .msg-content .bt {
  background: linear-gradient(to right, #b6a171, #e6d9bb);
  width: auto;
  display: block;
  margin: 1rem auto 0;
  font-size: 1rem;
  padding: 0.5rem 2rem;
  cursor: pointer;
  color: #fff;
  font-weight: bold;
  transition: 0.5s;
  position: relative;
}
.msg-box .msg-content .bt:hover {
  background: #000;
  transition: 0.2s;
}

#msg-alert .msg-wrap {
  width: 30%;
  height: auto;
}
#msg-alert .msg-content header {
  text-align: center;
}
#msg-alert .msg-content header::after {
  display: none;
}
#msg-alert .msg-content .detail {
  text-align: center;
}
#msg-alert .msg-content .bt {
  width: 50%;
  text-align: center;
}

#msg-success .msg-wrap {
  width: 55%;
  height: auto;
}
#msg-success .msg-content .flex {
  display: flex;
  align-items: center;
}
#msg-success .msg-content .detail {
  position: relative;
}
#msg-success #show-success-calendar {
  width: 30%;
  position: absolute;
  top: 0;
  right: 0;
}
#msg-success #show-success-txt {
  width: 25rem;
  display: flex;
  flex-wrap: wrap;
}
#msg-success #show-success-txt dt, #msg-success #show-success-txt dd {
  font-size: 1.2rem;
  margin-bottom: 0.5rem;
}
#msg-success #show-success-txt dt {
  width: 7rem;
  font-weight: bold;
}
#msg-success #show-success-txt dt::after {
  content: " /";
}
#msg-success #show-success-txt dd {
  width: calc(100% - 7rem);
}
#msg-success #show-success-txt small {
  margin-top: 0;
}
#msg-success .map-wrap {
  width: calc(100% - 25rem);
}
#msg-success #show-success-map {
  width: 100%;
  height: 17rem;
}
#msg-success #show-success-map-link {
  text-align: right;
  display: block;
  width: 100%;
  font-size: 0.8rem;
  text-decoration: underline;
  margin-top: 1rem;
}

#msg-promo {
  background: rgba(255, 255, 255, 0.5);
}
#msg-promo .msg-wrap {
  padding: 0;
  height: auto;
  box-shadow: 0 0 5rem rgba(0, 0, 0, 0.5);
}
#msg-promo .msg-wrap > .close {
  top: 0rem;
  right: -3rem;
  filter: brightness(200%);
}
#msg-promo .msg-content a, #msg-promo .msg-content picture, #msg-promo .msg-content img {
  width: 100%;
  display: block;
}

.video {
  position: relative;
}
.video video {
  width: 100%;
  height: 39.22rem;
  display: block;
  background: #ccc;
}
.video .cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-size: cover;
}
.video.active .cover {
  display: none;
}

.video-btn-play {
  width: 6rem;
  height: 6rem;
  margin: 0 auto;
  position: absolute;
  top: calc(50% - 3rem);
  left: calc(50% - 3rem);
  cursor: pointer;
  text-indent: -9999px;
}
.video-btn-play:before {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 100%;
  border: 3rem solid #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  box-sizing: border-box;
  transition: 0.2s;
}
.video-btn-play:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 0 20px 30px;
  border-color: transparent transparent transparent #000;
  position: absolute;
  top: 50%;
  left: 53%;
  transform: translate(-50%, -50%);
  transition: 0.1s;
}
.video-btn-play:hover:before {
  border: 4rem solid #000;
}
.video-btn-play:hover:after {
  border-color: transparent transparent transparent #fff;
}

.tns-wrap {
  position: relative;
}

.tns-controls button, .tns-controls div, .tns-cus-controls button, .tns-cus-controls div {
  position: absolute;
  top: 45%;
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 30%;
  background-color: transparent;
  z-index: 3;
  text-indent: -9999px;
  border: 0;
  cursor: pointer;
  mix-blend-mode: difference;
}
.tns-controls button:nth-of-type(1), .tns-controls div:nth-of-type(1), .tns-cus-controls button:nth-of-type(1), .tns-cus-controls div:nth-of-type(1) {
  left: 9.7%;
  background-image: url(../img/icon-right-fff.svg);
  transform: scale(-1, 1);
}
.tns-controls button:nth-of-type(2), .tns-controls div:nth-of-type(2), .tns-cus-controls button:nth-of-type(2), .tns-cus-controls div:nth-of-type(2) {
  right: 9.7%;
  background-image: url(../img/icon-right-fff.svg);
}
.tns-controls button[disabled], .tns-controls div[disabled], .tns-cus-controls button[disabled], .tns-cus-controls div[disabled] {
  opacity: 0;
}

.tns-nav {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 3;
  text-align: center;
}
.tns-nav button {
  width: 2rem;
  height: 2rem;
  border: 0;
  margin: 0.3rem;
  position: relative;
  background-color: transparent;
}
.tns-nav button:before, .tns-nav button:after {
  content: "";
  width: 0.7rem;
  height: 0.7rem;
  background-color: transparent;
  border-radius: 0.7rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.3s;
}
.tns-nav button:after {
  transform: translate(-50%, -50%) scale(0);
}
.tns-nav button::before {
  border: 1px solid #fff;
}
.tns-nav button:hover:before, .tns-nav button:hover:after {
  background-color: #fff;
}
.tns-nav button.tns-nav-active:after {
  background-color: #fff;
  transform: translate(-50%, -50%) scale(1);
  z-index: 2;
}

.tns-controls {
  text-align: center;
}

html {
  font-size: 0.885vw;
}

body.pageBody {
  background: #fff;
}

#g-loader {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: white;
  transition: 0.6s;
  z-index: 1001;
}
#g-loader.is-loaded {
  opacity: 0;
  visibility: hidden;
}
#g-loader .loader {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80px;
  height: 80px;
  margin: -40px 0 0 -40px;
}
#g-loader .circular {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  animation: rotate 2s linear infinite;
  transform-origin: center center;
}
#g-loader .path {
  stroke: #000;
  stroke-width: 1.5;
  stroke-dasharray: 1, 200;
  stroke-dashoffset: 0;
  animation: dash 1.5s ease-in-out infinite, color 4.5s ease-in-out infinite;
  stroke-linecap: round;
}
@keyframes rotate {
  100% {
    transform: rotate(360deg);
  }
}
@keyframes dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -124px;
  }
}

.g-wrap {
  width: 100%;
  margin: 0 auto;
  font-size: 1rem;
  line-height: 1.7;
  letter-spacing: 0.1rem;
  color: #434343;
  font-family: "nbk", sans-serif;
  text-align: justify;
  background: url(../img/bg-texture.webp) 50% -20rem;
  background-size: 100%;
}
.g-wrap img {
  max-width: 100%;
}
.g-wrap a {
  color: #434343;
}
.g-wrap .g-section {
  position: relative;
}
.g-hr {
  width: 5rem;
  height: 0.2rem;
  background: linear-gradient(to right, #e2bc48 30%, #beae9c);
  display: block;
  margin: 2.8rem auto;
}

#g-main {
  width: 73.5%;
  margin: 0 auto;
}

#g-kv {
  height: 48.3vw;
  background: url(../img/kv.webp) no-repeat center;
  background-size: 100%;
  color: #fff;
  font-size: 0.88vw;
}
#g-kv header {
  padding: 5.1em 0 0 18.7em;
}
#g-kv header small {
  font-size: 3.4em;
}
#g-kv header h1 {
  font-size: 10em;
  line-height: 1;
  letter-spacing: 0.1em;
  margin: -0.12em 0 -0.1em -0.05em;
}
#g-kv header p {
  font-size: 3.05em;
  letter-spacing: 0.09em;
  margin: 0.4em 0;
}
#g-kv header u {
  font-size: 2.05em;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  text-decoration: none;
  letter-spacing: 0.18em;
  padding: 0em 0;
  margin-top: 0.3em;
  display: inline-block;
}

.img-copyright {
  position: absolute;
  bottom: 1rem;
  right: 1rem;
  font-size: 0.7rem;
  color: #fff;
}

#g-intro {
  text-align: center;
  padding: 2.5rem 0 4.2rem;
  border-bottom: 1px solid #000;
}
#g-intro p {
  font-size: 1.2rem;
  line-height: 1.9;
}

#g-exterior, #g-interior, #g-tech {
  padding-top: 4.5rem;
  padding-bottom: 5.5rem;
  border-bottom: 1px solid #000;
  font-size: 1.2rem;
  line-height: 1.9;
  overflow: hidden;
}
#g-exterior .flex, #g-interior .flex, #g-tech .flex {
  display: flex;
}
#g-exterior .intro, #g-interior .intro, #g-tech .intro {
  display: flex;
  align-items: center;
}
#g-exterior .txt, #g-interior .txt, #g-tech .txt {
  width: 39%;
  padding-right: 2rem;
}
#g-exterior .txt header h2, #g-interior .txt header h2, #g-tech .txt header h2 {
  font-size: 3rem;
  letter-spacing: 0.3rem;
  padding-bottom: 1.5rem;
  line-height: 1.4;
}
#g-exterior .txt header h2 small, #g-interior .txt header h2 small, #g-tech .txt header h2 small {
  font-size: 60%;
}
#g-exterior .img, #g-interior .img, #g-tech .img {
  width: 61%;
  position: relative;
}
#g-exterior .list-dot li, #g-interior .list-dot li, #g-tech .list-dot li {
  margin-bottom: 1.1rem;
}

#g-interior {
  padding-bottom: 4.8rem;
}
#g-interior .intro .txt {
  padding-right: 0;
  padding-left: 2rem;
}
#g-interior .intro .txt header h2 {
  padding-bottom: 0.5rem;
}
#g-interior .intro .txt p {
  margin-bottom: 1rem;
}
#g-interior .intro .img {
  order: -1;
}

#g-tech {
  border-bottom: 0;
}
#g-tech .intro {
  display: block;
}
#g-tech .flex {
  align-items: flex-end;
}
#g-tech .txt {
  width: 35%;
}
#g-tech .txt header h2 {
  line-height: 1.4;
  padding-bottom: 0;
}
#g-tech .txt header h2 small {
  letter-spacing: 0.15rem;
}
#g-tech .img {
  width: 65%;
}
#g-tech .list-dot {
  margin-top: 4rem;
}
#g-tech .list-dot li {
  line-height: 1.5;
}
#g-tech .charger {
  margin: 7rem 0;
}
#g-tech .charger .flex {
  align-items: center;
}
#g-tech .charger .img {
  order: -1;
  width: 53%;
}
#g-tech .charger .txt {
  width: 47%;
  padding-left: 2rem;
}
#g-tech .charger .txt header {
  margin-bottom: 2.5rem;
}
#g-tech .charger .txt small {
  font-size: 0.7rem;
  display: block;
  margin: 1rem 0;
}
#g-tech .charger .btns {
  margin-top: 0;
}
#g-tech .tns-controls button, #g-tech .tns-controls div, #g-tech .tns-cus-controls button, #g-tech .tns-cus-controls div {
  top: auto;
  bottom: 2.6rem;
  width: 3rem;
  height: 3rem;
  mix-blend-mode: normal;
}
#g-tech .tns-controls button:nth-of-type(1), #g-tech .tns-controls div:nth-of-type(1), #g-tech .tns-cus-controls button:nth-of-type(1), #g-tech .tns-cus-controls div:nth-of-type(1) {
  left: 35%;
}
#g-tech .tns-controls button:nth-of-type(2), #g-tech .tns-controls div:nth-of-type(2), #g-tech .tns-cus-controls button:nth-of-type(2), #g-tech .tns-cus-controls div:nth-of-type(2) {
  right: 35%;
}
#g-tech .tns-controls button[disabled], #g-tech .tns-controls div[disabled], #g-tech .tns-cus-controls button[disabled], #g-tech .tns-cus-controls div[disabled] {
  opacity: 0.5;
}

#exterior-tns, #interior-tns {
  margin-top: 3.5rem;
  text-align: center;
}
#exterior-tns img, #interior-tns img {
  width: 100%;
}
#exterior-tns .tns-item, #interior-tns .tns-item {
  padding: 0 0.8rem;
}
#exterior-tns .img-wrap, #interior-tns .img-wrap {
  position: relative;
}
#exterior-tns figcaption, #interior-tns figcaption {
  margin: 0.5rem 0;
  font-size: 1.2rem;
}

#interior-tns {
  margin-top: 5.5rem;
}

.gallery-wrap {
  margin-top: 6.6rem;
  position: relative;
  background: #38393c;
  overflow: hidden;
}

#gallery-nav {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}
#gallery-nav.is-active-1 ol::before {
  background-position-x: calc(50% - 9.7rem);
}
#gallery-nav.is-active-2 ol::before {
  background-position-x: calc(50% - 3.2rem);
}
#gallery-nav.is-active-3 ol::before {
  background-position-x: calc(50% + 3.1rem);
}
#gallery-nav.is-active-4 ol::before {
  background-position-x: calc(50% + 9.6rem);
}
#gallery-nav ol {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 2.8rem;
}
#gallery-nav ol::before {
  content: "";
  width: 31%;
  height: 0.4rem;
  background: url(../img/icon-line-horn.svg);
  background-size: auto 100%;
  background-position: 50% 0;
  position: absolute;
  top: 100%;
  left: 34.5%;
  transition: background-position 0.5s ease;
}
#gallery-nav a {
  letter-spacing: 0.5rem;
  padding: 0.5rem 1.5rem;
  display: block;
  color: #fff;
}
#gallery-nav a:hover {
  text-decoration: none;
}

[id^=tech-gallery-] {
  position: fixed;
  top: 100%;
  pointer-events: none;
  opacity: 0;
  transition: 1s;
  background-size: 100%;
  background-repeat: no-repeat;
}
[id^=tech-gallery-].active {
  position: relative;
  overflow: hidden;
  float: left;
  pointer-events: auto;
  opacity: 1;
}

#tech-gallery-1 {
  background-image: url(../img/tech-1-1.webp);
}

#tech-gallery-2 {
  background-image: url(../img/tech-2-1.webp);
}

#tech-gallery-3 {
  background-image: url(../img/tech-3-1.webp);
}

#tech-gallery-4 {
  background-image: url(../img/tech-4-1.webp);
}

[id^=tech-tns-] .tns-nav {
  bottom: 2.6rem;
}
[id^=tech-tns-] figcaption {
  position: absolute;
  top: 83%;
  left: 0;
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 1rem;
}
[id^=tech-tns-] figcaption span {
  font-size: 70%;
}
[id^=tech-tns-] small {
  position: absolute;
  bottom: 1rem;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 70%;
  color: #fff;
  opacity: 0.5;
}

#tech-tns-3 figcaption {
  width: auto;
  left: auto;
  right: 3%;
}

#g-spec {
  padding-top: 0.5rem;
  padding-left: 9%;
  padding-right: 9%;
}
#g-spec header h2 {
  font-size: 2.8rem;
  letter-spacing: 0.2rem;
  text-align: center;
}
#g-spec .toolbar {
  display: flex;
  justify-content: space-between;
  padding-top: 1rem;
  padding-bottom: 2rem;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 1;
  background: #f2f2f2;
}
#g-spec .note .list-dot li::before {
  top: 0.6rem;
}

#spec-car {
  width: 30%;
  border: 0;
  border-bottom: 0.15rem solid #000;
  background: url(../img/icon-arrow-down-000.svg) no-repeat calc(100% - 1rem) 50% transparent;
  background-size: 1rem;
  font-size: 1.2rem;
  padding: 0.5rem 0.5rem;
  color: #000;
  -webkit-appearance: none;
  appearance: none;
}
#spec-car:focus, #spec-car:hover {
  background-color: #f2f2f2;
}

#spec-page-nav {
  position: relative;
}
#spec-page-nav::before {
  content: "";
  width: 100%;
  height: 0.4rem;
  background: url(../img/icon-line-horn.svg);
  background-size: auto 100%;
  background-position: 50% 0;
  display: block;
  filter: brightness(0);
  position: absolute;
  top: 100%;
  left: 0;
  transition: background-position 0.5s ease;
}
#spec-page-nav.is-active-1 div:nth-child(1) {
  font-weight: bold;
}
#spec-page-nav.is-active-1::before {
  background-position: calc(50% - 2.6rem) 0;
}
#spec-page-nav.is-active-2 div:nth-child(2) {
  font-weight: bold;
}
#spec-page-nav.is-active-2:before {
  background-position: calc(50% + 2.6rem) 0;
}
#spec-page-nav div {
  display: inline-block;
  font-size: 1.1rem;
  padding: 0.5rem 1.5rem;
  cursor: pointer;
}

[id^=spec-table-] {
  position: fixed;
  top: 100%;
  pointer-events: none;
  opacity: 0;
  transition: 1s;
  font-size: 1rem;
  line-height: 1.9;
}
[id^=spec-table-].active {
  position: relative;
  pointer-events: auto;
  opacity: 1;
}
[id^=spec-table-] table {
  width: 100%;
  margin-bottom: 2rem;
  display: none;
}
[id^=spec-table-] table.active {
  display: table;
}
[id^=spec-table-] table caption {
  text-align: center;
  font-size: 1.2rem;
  letter-spacing: 0.2rem;
  padding: 0.7rem 0;
  background: #dfdfdf;
}
[id^=spec-table-] tbody th {
  width: 40%;
}
[id^=spec-table-] tbody th span {
  font-size: 80%;
}
[id^=spec-table-] tbody td {
  width: 60%;
  background: #ececec;
  text-align: center;
}
[id^=spec-table-] tbody th, [id^=spec-table-] tbody td {
  padding: 0.7rem 1.6rem;
  border: 1px solid #fff;
  vertical-align: middle;
}

.list-star > li {
  padding-left: 1rem;
  position: relative;
}
.list-star > li:before {
  content: "*";
  position: absolute;
  top: 0;
  left: 0.35rem;
}

.list-square li {
  padding-left: 1rem;
  position: relative;
}
.list-square li:before {
  content: "";
  width: 0.5rem;
  height: 0.5rem;
  background: #000;
  display: block;
  position: absolute;
  top: 0.5rem;
  left: 0;
}

.en {
  text-decoration: none;
  font-size: 110%;
}

.list-diamond li {
  position: relative;
  padding-left: 1rem;
}
.list-diamond li:before {
  content: "◇";
  position: absolute;
  top: 0;
  left: 0;
}

.list-dot > li {
  position: relative;
  padding-left: 2rem;
}
.list-dot > li:before {
  content: "";
  width: 0.26rem;
  height: 0.26rem;
  background: #000;
  border-radius: 50rem;
  position: absolute;
  top: 1rem;
  left: 0.8rem;
}

.list-no > li {
  position: relative;
  list-style-type: decimal;
  margin-left: 1.5rem;
}

.list-upper-alpha li {
  position: relative;
  list-style-type: upper-alpha;
  margin-left: 1rem;
}

.btns {
  display: flex;
  justify-content: center;
  margin: 5rem auto 0;
}
.btns a {
  width: 48%;
  color: #fff;
  text-decoration: none;
}
.btns a:nth-child(2) {
  margin-left: 4%;
}

.contact {
  width: 90%;
  border: 1px solid #000;
  margin: 14.5rem auto 7rem;
  padding: 4rem 0;
  text-align: center;
  overflow: hidden;
}
.contact p {
  font-size: 1.2rem;
  line-height: 2;
}
.contact dl {
  width: 60%;
  margin: 2rem auto 0;
}
.contact dt, .contact dd {
  float: left;
  text-align: left;
}
.contact dt {
  width: 25%;
}
.contact dd {
  width: 75%;
}
.contact a {
  color: #000;
  text-decoration: underline;
}
.contact a:hover {
  text-decoration: none;
}

.gmap-wrap {
  position: relative;
  margin-top: 1rem;
  overflow: hidden;
  border: 1px solid #ccc;
}

#gmap {
  width: 100%;
  height: 27rem;
}

#gmap-list-wrap {
  position: absolute;
  top: 0;
  right: -30%;
  width: 30%;
  height: 100%;
  transition: 1s cubic-bezier(0.075, 0.82, 0.165, 1);
}
#gmap-list-wrap .header {
  padding: 1rem 1.5rem;
  border-bottom: 1px solid #fff;
}
#gmap-list-wrap .scroll-zone {
  height: 100%;
  overflow-y: scroll;
  background: #eee;
}
#gmap-list-wrap.active {
  right: 0;
  box-shadow: -1rem 0rem 1rem rgba(0, 0, 0, 0.1);
}
#gmap-list-wrap.active #gmap-list-trigger .is-close {
  display: block;
}
#gmap-list-wrap.active #gmap-list-trigger .is-open {
  display: none;
}
#gmap-list-wrap.active i::before {
  transform: rotate(45deg);
  top: 0.5rem;
}
#gmap-list-wrap.active i::after {
  top: 0.5rem;
  transform: rotate(-45deg);
}

#gmap-list-trigger {
  width: 2rem;
  background: #444;
  position: absolute;
  top: 0;
  right: 100%;
  color: #fff;
  padding: 1rem 0;
  cursor: pointer;
}
#gmap-list-trigger:hover {
  background: #000;
}
#gmap-list-trigger span {
  line-height: 1.3;
  text-align: center;
}
#gmap-list-trigger .is-open {
  display: block;
}
#gmap-list-trigger .is-close {
  display: none;
}
#gmap-list-trigger i {
  width: 1rem;
  height: 1rem;
  position: relative;
  display: block;
  margin: 0.5rem auto 0;
}
#gmap-list-trigger i:before, #gmap-list-trigger i:after {
  content: "";
  width: 1rem;
  height: 1px;
  background: #fff;
  display: block;
  position: absolute;
  top: 0.5rem;
  left: 0;
  transition: 0.6s;
}
#gmap-list-trigger i::before {
  top: 30%;
}
#gmap-list-trigger i::after {
  top: 60%;
}

#gmap-list li {
  border-bottom: 1px solid #fff;
  padding: 1rem 1rem 1rem 1.5rem;
  cursor: pointer;
}
#gmap-list li:hover {
  background: #ddd;
}
#gmap-list li.active {
  background: #0b79fc;
  color: #fff;
}
#gmap-list li.active .icon-select::after {
  display: block;
}
#gmap-list h3 {
  line-height: 1;
}
#gmap-list p {
  font-size: 0.8rem;
}
#gmap-list .map {
  height: 30vw;
}
#gmap-list .icon-select {
  font-size: 0.8rem;
  position: relative;
  padding-left: 1.3rem;
}
#gmap-list .icon-select:before, #gmap-list .icon-select:after {
  content: "";
  width: 1rem;
  height: 1rem;
  display: block;
  position: absolute;
  top: 0.2rem;
  left: 0;
}
#gmap-list .icon-select:before {
  background: #ccc;
}
#gmap-list .icon-select::after {
  background: url(../img/icon-checked.svg) #fff;
  display: none;
}

.gm-style-iw-d h3 {
  font-weight: bold;
  font-size: 110%;
}

.g-form > ul > li {
  letter-spacing: 0;
  position: relative;
  padding: 0.5rem 0 0.5rem 22%;
}
.g-form > ul > li label {
  width: 20%;
  position: absolute;
  top: 0.7rem;
  left: 0;
  text-align: right;
}
.g-form > ul > li input {
  padding: 0.5rem 1rem;
  border: 1px solid #ccc;
  width: 100%;
  background: #f1f1f1;
  font-size: 1rem;
  transition: 0.2s;
}
.g-form > ul > li input:focus, .g-form > ul > li input:hover {
  background-color: #ddd;
}
.g-form > ul > li select {
  padding: 0.5rem 1rem;
  border: 1px solid #ccc;
  width: 100%;
  background: url(../img/icon-arrow-down-000.svg) no-repeat calc(100% - 1rem) 50% #f1f1f1;
  background-size: 1rem;
  font-size: 1rem;
  -webkit-appearance: none;
  appearance: none;
}
.g-form > ul > li select:focus, .g-form > ul > li select:hover {
  background-color: #ddd;
}
.g-form > ul > li input[type=checkbox], .g-form > ul > li input[type=radio] {
  display: none;
}
.g-form > ul > li input[type=checkbox] + label {
  padding-left: 2rem;
  padding-right: 0.6rem;
  width: auto;
  position: relative;
  top: 0;
  display: inline-block;
  line-height: 1.5;
  font-size: 1rem;
  cursor: pointer;
  text-align: left;
}
.g-form > ul > li input[type=checkbox] + label:before,
.g-form > ul > li input[type=checkbox] + label:after {
  content: "";
  width: 1.5rem;
  height: 1.5rem;
  position: absolute;
  left: 0;
  top: 0;
  border: 0;
  background: #f1f1f1;
  color: #1166f5;
  background-image: url(../img/icon-checked.svg);
  background-size: 1.8rem;
  transition: 0.5s;
}
.g-form > ul > li input[type=checkbox] + label:focus:before, .g-form > ul > li input[type=checkbox] + label:hover:before {
  background-color: #ddd;
}
.g-form > ul > li input[type=checkbox] + label:before {
  background-image: none;
  border: 1px solid #ccc;
}
.g-form > ul > li input[type=checkbox] + label:after {
  background-color: transparent;
  width: 0;
  box-shadow: none;
  top: -0.2rem;
}
.g-form > ul > li input[type=checkbox] + label:active:after, .g-form > ul > li input[type=checkbox]:checked + label:after {
  width: 1.5rem;
}
.g-form > ul > li input[type=radio] + label {
  padding-left: 1.9rem;
  padding-right: 0.6rem;
  width: auto;
  position: relative;
  top: 0;
  display: inline-block;
  font-size: 1rem;
  line-height: 1.5;
  cursor: pointer;
  text-align: left;
}
.g-form > ul > li input[type=radio] + label:before,
.g-form > ul > li input[type=radio] + label:after {
  content: "";
  width: 1.4rem;
  height: 1.4rem;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 50%;
  border: 0;
  background: #f1f1f1;
  color: #1166f5;
  transition: 0.5s;
}
.g-form > ul > li input[type=radio] + label:focus:before, .g-form > ul > li input[type=radio] + label:hover:before {
  background-color: #ddd;
}
.g-form > ul > li input[type=radio] + label:before {
  background-image: none;
  border: 1px solid #ccc;
}
.g-form > ul > li input[type=radio] + label:after {
  background-color: transparent;
  transform: scale(0);
  background-color: #1166f5;
  box-shadow: none;
}
.g-form > ul > li input[type=radio] + label:active:after, .g-form > ul > li input[type=radio]:checked + label:after {
  transform: scale(0.6);
}
.g-form > ul > li .g-bt-1 {
  margin: 0 auto;
}
.g-form > ul > li a {
  text-decoration: underline;
}
.g-form.hide {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: 1s;
  display: block;
}

#try-nav {
  width: 82%;
  margin: 5rem auto 0;
  font-size: 1.2rem;
  line-height: 1.9;
}
#try-nav::after {
  content: "";
  width: 100%;
  height: 0.4rem;
  background: url(../img/icon-line-horn.svg);
  background-size: auto 100%;
  background-position: calc(50% - 7.5rem) 0;
  display: block;
  filter: brightness(0);
}
#try-nav ol {
  display: flex;
  justify-content: center;
  align-items: center;
}
#try-nav ol a {
  display: block;
  padding: 0.8rem 3rem;
  text-decoration: none;
  color: #000;
}

#g-try {
  width: 80%;
  margin: 2rem auto 5rem;
}
#g-try header {
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  text-align: center;
  margin-bottom: 2rem;
}
#g-try header h2 {
  font-size: 140%;
  font-weight: bold;
  line-height: 1.4;
  padding: 1rem 0;
}
#g-try select, #g-try input {
  width: 49.5%;
}
#g-try #t-name {
  margin-right: 1rem;
}
#g-try #try-submit {
  width: 47%;
  border: 0;
}
#g-try .no-padding {
  padding-left: 0 !important;
}
#g-try .is-rule {
  width: 80%;
  margin: 0 auto;
}
#g-try .is-input-invisible {
  background: none;
  border: none;
  box-shadow: none;
  pointer-events: none;
}
#g-try .is-2-col {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#g-try .is-2-col > * {
  width: 49%;
}
#g-try .icon-star {
  padding-right: 0.5rem;
  display: inline-block;
  color: red;
}
#g-try .is-center {
  text-align: center;
}
#g-try .is-vcode label {
  position: static;
  width: auto;
  margin-right: 1.2rem;
}
#g-try .is-vcode .flex {
  display: flex;
  align-items: center;
  justify-content: center;
}
#g-try .is-vcode input {
  width: 20%;
  margin-right: 1rem;
}
#g-try .is-footer {
  padding-left: 7%;
}
#g-try [class^=is-question-] {
  padding-top: 0.7rem;
  padding-bottom: 0.7rem;
  padding-left: 7%;
}
#g-try [class^=is-question-] > label {
  width: auto;
  position: relative;
  top: 0;
  left: -1rem;
  display: block;
  text-align: left;
  padding-bottom: 0.5rem;
}
#g-try [class^=is-question-] > div {
  font-size: 0;
}
#g-try [class^=is-question-] > div label {
  margin-bottom: 0.5rem;
}
#g-try [class^=is-question-] small {
  font-size: 0.9rem;
  opacity: 0.8;
}
#g-try [class^=is-question-] input[type=text] {
  width: 18rem;
}
#g-try [class^=is-question-] .is-disabled + label {
  opacity: 0.5;
  pointer-events: none;
}
#g-try [class^=is-question-] .is-1-col > * {
  width: 100%;
}
#g-try [class^=is-question-] .is-2-col {
  display: block;
}
#g-try [class^=is-question-] .is-2-col > * {
  width: 50%;
}
#g-try [class^=is-question-] .is-2-col div {
  display: inline-block;
}
#g-try [class^=is-question-] .is-3-col > * {
  width: 33.3%;
}
#g-try [class^=is-question-] .is-4-col > * {
  width: 25%;
}
#g-try [class^=is-question-] .is-w100 {
  width: 100%;
}
#g-try #t-Q1-other-text,
#g-try #t-Q3-other-text {
  -webkit-clip-path: rect(0% 0% 100% 0%);
          clip-path: rect(0% 0% 100% 0%);
  transition: 0.4s;
}
#g-try #t-Q1-other-text.active,
#g-try #t-Q3-other-text.active {
  -webkit-clip-path: rect(0% 100% 100% 0%);
          clip-path: rect(0% 100% 100% 0%);
}
#g-try a {
  color: #333;
}
#g-try a:hover {
  color: #1166f5;
}
#g-try hr {
  display: block;
  width: 100%;
  height: 1px;
  background: #ccc;
  border: 0;
  margin: 1.5rem 0;
}

#t-vcode-img {
  width: 5rem;
  height: 2.1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #e5e5f7;
  background: linear-gradient(135deg, rgba(204, 204, 204, 0.5) 25%, transparent 25%) -10px 0/20px 20px, linear-gradient(225deg, #ccc 25%, transparent 25%) -10px 0/20px 20px, linear-gradient(315deg, rgba(204, 204, 204, 0.5) 25%, transparent 25%) 0px 0/20px 20px, linear-gradient(45deg, #cccccc 25%, #aaaaaa 25%) 0px 0/20px 20px;
  background-size: 20% 20%;
  -webkit-user-select: none;
          user-select: none;
  cursor: pointer;
}
#t-vcode-img span {
  transform: rotate(-3deg);
  filter: blur(0.5px);
  font-size: 1.5rem;
  line-height: 1;
  color: #666;
}

#g-quick {
  position: fixed;
  top: 30%;
  right: 0;
  opacity: 0;
  z-index: 3;
}
#g-quick a {
  text-align: center;
  background: #4CC764;
  display: block;
  color: #fff;
  line-height: 1.2;
  padding: 1.5rem 0.6rem;
  transition: 0.2s;
}
#g-quick a:hover {
  text-decoration: none;
  background: #45b85c;
}
#g-quick .logo-line-fff {
  width: 1.5rem;
  height: 1.5rem;
  margin: 0.3rem 0;
  background: url(../img/logo-line-fff.svg) no-repeat center;
  background-size: 100%;
  display: inline-block;
  text-indent: -9999rem;
}
#g-quick.active {
  opacity: 1;
  pointer-events: auto;
}

/*修正 lexus 外框影響 sticky 故障問題*/
#Box {
  overflow: visible;
}

#Menu {
  position: sticky;
  transition: 0.5s;
}
#Menu.is-hide {
  transform: translateY(-100%);
  pointer-events: none;
}

@media screen and (min-width: 1001px) {
  .is-m {
    display: none !important;
  }

  #exterior-tns, #interior-tns {
    width: 102%;
    margin-left: -1%;
  }
}
@media screen and (max-width: 1000px) {
  .is-pc {
    display: none !important;
  }

  html {
    font-size: 3.6vw;
  }

  #g-main {
    width: 100%;
  }

  #g-kv {
    font-size: 1.7vw;
    height: 28rem;
    background-size: auto 100%;
    background-position: 65% 0;
  }
  #g-kv header {
    padding: 2.1em 0 0 4.7em;
    filter: drop-shadow(0 0 1rem #000) drop-shadow(0 0 1rem #000);
  }

  .img-copyright {
    font-size: 0.5rem;
  }

  .note {
    font-size: 1rem;
  }

  #g-intro {
    padding-left: 5%;
    padding-right: 5%;
    text-align: left;
  }
  #g-intro p {
    font-size: 1rem;
  }

  #g-exterior, #g-interior, #g-tech {
    font-size: 1rem;
  }
  #g-exterior .intro, #g-interior .intro, #g-tech .intro {
    display: block;
    width: 100%;
  }
  #g-exterior .txt, #g-interior .txt, #g-tech .txt {
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
  }
  #g-exterior .txt header h2, #g-interior .txt header h2, #g-tech .txt header h2 {
    font-size: 2rem;
    text-align: center;
  }
  #g-exterior .txt header h2 small, #g-interior .txt header h2 small, #g-tech .txt header h2 small {
    font-size: 40%;
  }
  #g-exterior .img, #g-interior .img, #g-tech .img {
    width: 100%;
    margin-top: 2rem;
  }

  #g-interior .intro {
    padding-right: 0;
  }
  #g-interior .intro .txt {
    padding-right: 5%;
    padding-left: 5%;
  }
  #g-interior .intro .txt header h2 {
    padding-bottom: 1.5rem;
  }

  #g-tech .flex {
    display: block;
  }
  #g-tech .list-dot {
    padding-left: 5%;
    padding-right: 5%;
  }
  #g-tech .charger {
    margin: 3rem 0;
  }
  #g-tech .charger .flex {
    display: flex;
    flex-wrap: wrap;
  }
  #g-tech .charger .img {
    width: 100%;
    order: -1;
    margin-bottom: 2.5rem;
  }
  #g-tech .charger .txt {
    width: 100%;
    padding-left: 5%;
  }
  #g-tech .charger .btns a {
    font-size: 1.2rem;
  }
  #g-tech .tns-controls button, #g-tech .tns-controls div, #g-tech .tns-cus-controls button, #g-tech .tns-cus-controls div {
    background-image: url(../img/icon-right-000.svg);
    background-size: 25%;
    top: auto;
    bottom: -0.2rem;
  }
  #g-tech .tns-controls button:nth-of-type(1), #g-tech .tns-controls div:nth-of-type(1), #g-tech .tns-cus-controls button:nth-of-type(1), #g-tech .tns-cus-controls div:nth-of-type(1) {
    left: 5%;
  }
  #g-tech .tns-controls button:nth-of-type(2), #g-tech .tns-controls div:nth-of-type(2), #g-tech .tns-cus-controls button:nth-of-type(2), #g-tech .tns-cus-controls div:nth-of-type(2) {
    right: 5%;
  }

  #interior-tns {
    margin-top: 3.5rem;
  }

  #exterior-tns figcaption, #interior-tns figcaption {
    font-size: 1rem;
  }

  #exterior-tns-mw, #interior-tns-mw {
    padding-left: 2.3rem;
  }

  #exterior-tns-ow .tns-controls button, #interior-tns-ow .tns-controls button {
    top: 36%;
  }
  #exterior-tns-ow .tns-controls button:nth-of-type(1), #interior-tns-ow .tns-controls button:nth-of-type(1) {
    left: 1%;
  }
  #exterior-tns-ow .tns-controls button:nth-of-type(2), #interior-tns-ow .tns-controls button:nth-of-type(2) {
    right: 1%;
  }
  #exterior-tns-ow .tns-nav, #interior-tns-ow .tns-nav {
    position: relative;
  }
  #exterior-tns-ow .tns-nav button.tns-nav-active::after, #interior-tns-ow .tns-nav button.tns-nav-active::after {
    background: #ccc;
  }
  #exterior-tns-ow .tns-nav button::before, #interior-tns-ow .tns-nav button::before {
    border-color: #aaa;
  }

  #gallery-nav {
    position: relative;
  }
  #gallery-nav ol {
    padding-top: 1rem;
  }
  #gallery-nav ol::before {
    width: 78%;
    left: 11%;
  }
  #gallery-nav.is-active-1 ol::before {
    background-position-x: calc(50% - 8.2rem);
  }
  #gallery-nav.is-active-2 ol::before {
    background-position-x: calc(50% - 2.6rem);
  }
  #gallery-nav.is-active-3 ol::before {
    background-position-x: calc(50% + 2.6rem);
  }
  #gallery-nav.is-active-4 ol::before {
    background-position-x: calc(50% + 8.2rem);
  }
  #gallery-nav a {
    text-indent: 0.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  [id^=tech-tns-] .tns-nav {
    position: relative;
    bottom: 0;
  }
  [id^=tech-tns-] small {
    font-size: 35%;
    bottom: 0.3rem;
    line-height: 1.2;
  }
  [id^=tech-tns-] figcaption {
    font-size: 0.9rem;
  }

  #tech-gallery-1 {
    background: none;
  }
  #tech-gallery-1:before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../img/tech-1-1.webp);
    background-size: 130%;
    background-position: 50% 185%;
    -webkit-mask-image: linear-gradient(to bottom, #000 86.5%, transparent 86.6%);
            mask-image: linear-gradient(to bottom, #000 86.5%, transparent 86.6%);
  }

  #tech-tns-1 figure {
    overflow: hidden;
  }
  #tech-tns-1 figure img {
    transform: scale(1.3);
    transform-origin: 50% 90%;
  }

  #tech-tns-3 figcaption {
    top: 89%;
  }

  .gallery-wrap {
    background: linear-gradient(to bottom, #38393c 50%, transparent 80%);
  }

  #g-spec {
    padding-left: 5%;
    padding-right: 5%;
  }
  #g-spec header h2 {
    font-size: 2rem;
  }
  #g-spec .note {
    font-size: 0.7rem;
  }
  #g-spec .note .list-dot li::before {
    top: 0.5rem;
  }

  .gallery-wrap .tns-nav {
    position: relative;
  }
  .gallery-wrap .tns-nav button.tns-nav-active::after {
    background: #ccc;
  }
  .gallery-wrap .tns-nav button::before {
    border-color: #aaa;
  }

  #spec-page-nav div {
    padding-left: 1rem;
    padding-right: 1rem;
    font-size: 1rem;
  }
  #spec-page-nav.is-active-1::before {
    background-position: calc(50% - 2.2rem) 0;
  }
  #spec-page-nav.is-active-2::before {
    background-position: calc(50% + 2.2rem) 0;
  }

  #spec-car {
    width: 50%;
    font-size: 1rem;
  }

  [id^=spec-table-] {
    font-size: 0.8rem;
  }
  [id^=spec-table-] tbody th, [id^=spec-table-] tbody td {
    width: 50%;
    padding: 0.5rem;
  }
  [id^=spec-table-] table caption {
    font-size: 1rem;
  }

  #try-nav {
    width: 94%;
  }
  #try-nav ol li {
    width: 50%;
    text-align: center;
  }
  #try-nav ol a {
    padding: 0.5rem 0;
  }
  #try-nav::after {
    background-position: calc(50% - 6.5rem) 0;
  }

  .btns a {
    width: 100%;
    margin-bottom: 1rem;
  }

  .list-dot > li::before {
    top: 0.7rem;
  }

  .video-btn-play {
    transform: scale(0.7);
  }

  .video video {
    height: 15.5rem;
  }

  #g-try {
    width: 90%;
  }
  #g-try select, #g-try input {
    width: 100%;
    min-height: 2.5rem;
  }
  #g-try label[for=t-name], #g-try label[for=t-contact-time] {
    display: block;
  }
  #g-try label[for=t-contact-time-2] {
    padding-right: 0;
  }
  #g-try #t-name {
    width: 55%;
  }
  #g-try .is-vcode input {
    width: 40%;
  }
  #g-try .is-input-invisible {
    -webkit-text-fill-color: #000;
  }
  #g-try .is-footer {
    padding-left: 0;
  }
  #g-try #try-submit {
    width: 100%;
    margin-top: 1rem;
  }
  #g-try [class^=is-question-] {
    padding-left: 0;
  }
  #g-try [class^=is-question-] > label {
    left: 0;
  }
  #g-try [class^=is-question-] .is-2-col > * {
    width: 100%;
  }
  #g-try [class^=is-question-] .is-4-col > * {
    width: 50%;
  }
  #g-try [class^=is-question-] .is-w100 {
    width: 100%;
    display: flex;
    align-items: center;
  }
  #g-try [class^=is-question-] .is-w100 label {
    width: 20%;
  }
  #g-try [class^=is-question-] .is-w100 input[type=text] {
    width: 80%;
  }

  #t-order-date {
    width: 12rem !important;
  }

  #gmap-list-wrap {
    position: relative;
    width: 100%;
    height: auto;
  }
  #gmap-list-wrap .header {
    display: none;
  }

  #gmap-list-trigger {
    display: none;
  }

  #gmap-list .map {
    max-height: 0;
    transition: 1s;
    height: 15rem;
  }
  #gmap-list li {
    border-bottom: 0.4rem solid #fff;
    padding: 1rem;
  }
  #gmap-list li.active {
    background: none;
    color: #333;
  }
  #gmap-list li.active .map {
    max-height: 15rem;
    margin-top: 0.5rem;
  }
  #gmap-list h3 {
    font-size: 140%;
  }
  #gmap-list .txt {
    padding-left: 15%;
  }
  #gmap-list .icon-select {
    text-indent: -9999rem;
    position: absolute;
  }
  #gmap-list .icon-select:before, #gmap-list .icon-select::after {
    width: 2rem;
    height: 2rem;
    top: -2.8rem;
    left: -3.3rem;
  }

  .g-form {
    text-align: left;
  }
  .g-form > ul > li {
    padding-left: 0;
  }
  .g-form > ul > li label {
    position: static;
    width: 100%;
    text-align: left;
  }

  .msg-box .msg-wrap {
    width: 90%;
  }
  .msg-box .msg-content header {
    line-height: 1.4;
  }

  #msg-alert .msg-wrap {
    width: 80%;
  }

  #msg-success .msg-wrap {
    width: 90%;
  }
  #msg-success #show-success-calendar {
    position: static;
    width: 40%;
  }
  #msg-success .msg-content .flex {
    display: block;
  }
  #msg-success #show-success-txt {
    width: 100%;
  }
  #msg-success .map-wrap {
    width: 100%;
  }
  #msg-success #show-success-map {
    height: 10rem;
  }

  #msg-promo .msg-wrap {
    width: 80%;
  }
  #msg-promo .msg-wrap > .close {
    width: 1.5rem;
    height: 1.5rem;
    right: -1.8rem;
  }
}